.content-window {
  padding-top: 30px;
}
.navigation-close {
  padding-top: 50px;
}
.p-variants-block .variant-list th {
  display: none;
}
@media (max-width: 479px) {
  #navigation {
    padding-top: 30px;
  }
}
.btn.btn-secondary,
a.btn.btn-secondary {
  display: table-row;
  text-transform: none;
}
.p-variants-block .detail-parameters tr:last-child {
  display: block;
}
.p-variants-block {
  border-bottom: 1px solid #e7e7e7;
}
.p-basic-info-block {
  display: none;
}
.pkVarSelected .p-variants-block {
  border-bottom: none;
}
.pkVarSelected .p-basic-info-block {
  display: flex;
}
.header-top {
  background-color: #f8719a;
}
#header .site-name a img:first-child {
  display: none;
}
#productDiscussion {
  display: none;
}
.delivery-time-label {
  font-weight: bold;
}
.link-icon.print {
  display: none;
}
a.link-icon {
  color: #f54a7e;
}
a.link-icon:hover {
  color: #ffe5ed;
}
.btn.btn-primary:hover,
a.btn.btn-primary:hover {
  background-color: #f54a7e;
  color: #fff;
}
.btn.btn-conversion.add-to-cart-button.disabled {
  border-color: #f12563;
  background-color: #fff;
  color: #f12563;
  font-weight: bold;
}
.btn.btn-conversion.add-to-cart-button {
  font-weight: bold;
}
.link-icons {
  flex-flow: wrap-reverse;
}
.link-icons .link-icon {
  text-transform: uppercase;
}
.delivery-time {
  font-weight: bold;
  color: #009901;
}

.chevron-after.chevron-down-after.toggle-filters {
  font-weight: bold;
}
.subcategories li::before {
  background-color: #f8719a;
}
.instagram-widget {
  margin: auto;
}
#products-found.search-results {
  width: 99.99%;
}
@media only screen and (max-width: 40em) {
  #chat-application {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .subcategories li {
    width: 33.333%;
  }
}
.flags {
  z-index: 8;
}
#shipping-26.radio-wrapper.no-payu {
  padding-bottom: 9px;
}
#shipping-10.radio-wrapper.no-payu {
  padding-bottom: 9px;
}
#shipping-1.radio-wrapper.no-payu {
  padding-bottom: 9px;
  border-bottom-style: none;
}

/* Odstrani radek z hlidaciho psa */
/* Bude v akci */
.watchdog-row [for="hasPromotion"],
.watchdog-row [for="hasPromotion"] ~ * {
  display: none;
}

/* Cena klesne pod */
.watchdog-row [for="drop"],
.watchdog-row [for="drop"] ~ * {
  display: none;
}
.site-msg.information {
  position: inherit;
  max-width: 100%;
  color: white;
  background-color: black;
  bottom: 0px;
  left: 0px;
  text-align: center;
}
.site-msg .close {
  display: none;
}
.shp-tabs-row a[href$="#productsRelated"] {
  display: none !important;
}
#tab-content {
  display: flex;
  flex-direction: column;
}
#productsRelated {
  display: block !important;
  opacity: 1 !important;
  order: 99;
}
#productsRelated:before {
  content: "Související produkty";
  font-size: 140%;
  margin-top: 30px;
  display: block;
}

.shp-tabs-row a[href$="#productsAlternative"] {
  display: none !important;
}
#tab-content {
  display: flex;
  flex-direction: column;
}
#productsAlternative {
  display: block !important;
  opacity: 1 !important;
  order: 99;
}
#productsAlternative:before {
  content: "Podobné produkty";
  font-size: 140%;
  margin-top: 30px;
  display: block;
}

.change_version {
  /*display: none;*/
  height: 100%;
  padding: 0 15px 0 0;
}

.change_version a {
  width: 31px;
  line-height: unset;
  display: inline;
}

.change_version img {
  max-width: 32px;
}

@media (max-width: 768px) {
  .change_version {
    padding: 0 10px 0 0;
  }
}

.id-682 .content-wrapper-in {
  width: 90% !important;
  max-width: 880px;
}

.contact-box ul li > span::before {
  color: #f8719a;
}

#footer ul li::before {
  display: none;
}

.content-wrapper-in .dkLabVisitedProductsBox {
  /* margin-top: 40px; */
  background: #ffffff;
  padding: 5%;
}

/* SUBCATEGORIES WITH IMAGE */
@media (max-width: 786px) {
  .category-top .with-image .text {
    display: none;
  }
  .subcategories.with-image li a {
    padding: 0px;
  }
  /* PRODUCT ICONS MOBILE FIX */
  a.dklabBanplusIkona {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
  }
}
.subcategories {
  flex-wrap: nowrap !important;
}
/* POBO PRODUCT DETAIL */
.p-detail-tabs-wrapper div#pobo-standard-widget,
div#pobo-share-widget {
  margin: 0% 10%;
}
/* FOOTER UL */
@media (min-width: 768px) {
  #footer ul {
    padding-left: 0px;
  }
}
/* PODOBNÉ PRODUKTY FIX */
.tab-pane .products-block {
  margin: 0px;
}

/* PODOBNÉ PRODUKTY ARROW FIX */
@media (min-width: 1200px) {
  .browse-p .p-prev,
  .browse-p .p-next {
    /* top: calc(100% - 7%); */
    top: calc(100% - 300px);
  }
}

@media (min-width: 992px) {
  .browse-p .p-prev,
  .browse-p .p-next {
    top: calc(100% - 7%);
  }
}
@media (min-width: 786px) {
  .instagram-widget {
    margin: 0px !important;
  }
}

#pobo-all-content
  .widget-typography
  a:not(.btn, .rc-image-right-overlay__link, .rc-image-left-overlay__link) {
  color: #f8719a !important;
}
.rc-gallery-three__img {
  height: 100% !important;
}
